007 Legends

5.9
()

Проблема с запуском

Запускаю 007 Legends выскакивает сообщение что CPU ниже минимума хотя это не верно...

4 ядра, 2 гига оперативы, 512 мб видео Gforce 9500...

Как обойти?? Может патч есть??
Если пишет ниже минимума, а у тебя соответствует, значит утилита для определения железа не может верно распознать твой процессор. Попробуй обновить драйвер на свой чипсет, ну и на все свое железо заодно. Где все это достать спроси у Гугла.
Для видеокарты драйвера уже обновлены... А на чипсет хмм драйвера разве имеют значения???
Авторизуйтесь, чтобы принять участие в обсуждении.